
Parinacoop - Feature #3882

Feature # 3884 (New): Entrega Informe plan de proyecto (avance 1)

Reunión inicial con cliente

08/30/2024 01:20 PM - Fabian Andrés Justo Villalobos

Status: New Start date: 08/22/2024

Priority: Normal Due date: 08/23/2024

Assignee: Fabian Andrés Justo Villalobos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Primera reunión con Vito Alberti Villalobos, cliente del proyecto y gerente general de Parinacoop

History

#1 - 08/30/2024 01:23 PM - Fabian Andrés Justo Villalobos

- Due date changed from 08/22/2024 to 08/23/2024

#2 - 08/30/2024 01:51 PM - Fabian Andrés Justo Villalobos

- Parent task set to #3884

Files

Bitácora Nro 01.docx 48.1 KB 08/30/2024 Fabian Andrés Justo Villalobos
